summaryrefslogtreecommitdiff
path: root/abump.in
diff options
context:
space:
mode:
Diffstat (limited to 'abump.in')
-rw-r--r--abump.in8
1 files changed, 4 insertions, 4 deletions
diff --git a/abump.in b/abump.in
index efeb481..3ddf259 100644
--- a/abump.in
+++ b/abump.in
@@ -7,13 +7,13 @@
#
program_version=@VERSION@
-datadir=@datadir@
+sharedir=@sharedir@
-if ! [ -f "$datadir/functions.sh" ]; then
- echo "$datadir/functions.sh: not found" >&2
+if ! [ -f "$sharedir/functions.sh" ]; then
+ echo "$sharedir/functions.sh: not found" >&2
exit 1
fi
-. "$datadir/functions.sh"
+. "$sharedir/functions.sh"
: ${ABUILD:="abuild"}